Upgrade CCM 3.3(4) to CCM 4.2(3) - SRST Query

Unanswered Question
Aug 29th, 2007
User Badges:

Hi, hope you can help. I am currently planning an upgrade from 3.3(4) to 4.2(3). The customer has several SRST gateways running IOS 12.3(4)T3. Are there any upgrade dependencies on the IOS/SRST version currently running on the gateways for this upgrade?

  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 0 (0 ratings)
Loading.
mchandak Wed, 08/29/2007 - 05:34
User Badges:
  • Gold, 750 points or more

The recommended and test IOS with CM 4.2(3) is 12.4(4)T. Though you can use the current version, but it is always recommended to be atleast at the IOS which is recommended and tested. Please check Compatilibility Matrix for more details regarding the same.

http://www.cisco.com/en/US/customer/products/sw/voicesw/ps556/prod_software_versions_comparison.html


Hope this helps

kegodfrey Wed, 08/29/2007 - 05:57
User Badges:

Thanks for your reply, this info is greatly appreciated.

Actions

This Discussion